
/*流程图*/
.chart{
    text-align: center;
}
.chart ul{
    width: 864px;
    margin: 74px auto 99px;
    display: flex;
    justify-content: space-between;
}
.chart ul li{
    text-align: center;
    font-size:22px;
    font-family:PingFangSC-Regular,PingFang SC;
    font-weight:400;
    color:rgba(0,0,0,0.85);
}
.chart ul li img{
    width: 128px;
    height: 128px;
    margin-bottom: 5px;
}
/*四维社区安全服务网*/
.net-info {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 64px auto 72px;
    box-sizing: border-box;
}

.net-info .left{
    margin-right: 15px;
}
.net-info .right{
    margin-left: 15px;
}
.net-info .left,.net-info .right{
    position: relative;
    height: 394px;
    width: 240px;
    // display: flex;
    // flex-direction: column;
    // justify-content: space-between;
}
.net-info .left>div,.net-info .right>div{
    position: absolute;
    // width: 240px;
    background:rgba(255,255,255,1);
    box-shadow: 0px 8px 32px 0px rgba(0, 0, 0, 0.08);
    // box-shadow: 0px 0px 32px 4px rgba(0, 0, 0, 0.1);
    border-radius: 8px;
    padding: 16px 24px;
    box-sizing: border-box;
}
.net-info .left>div:nth-child(1),.net-info .right>div:nth-child(1){
  top: 12px;
}
.net-info .left>div:nth-child(2),.net-info .right>div:nth-child(2){
  top: 275px;
}
.net-info h6{
    width: 192px; 
    margin-bottom: 0px;
    font-size: 18px;
    font-weight:bold;
    color:rgba(0,0,0,0.85);
    text-align: center;
    box-sizing: border-box;
}
.net-info p{
    width: 240px; 
    display: none;
    font-size: 14px;
    line-height:22px;
    opacity: 0;
    transition: all .2s;
}
.net-info h6:hover{
  text-align: left;
  width: 330px; 
  margin-bottom: 6px;
}
.net-info h6:hover + p{
  width: 330px;
  display: inline;
  opacity: 1;
  transition: all .2s;
}
.net-info .center img{
    width: 509px;
}
.net-info .center{
    position: relative;
    top: -10px;
}
.net-info .center:before,.net-info .center:after{
    content: '';
    display: inline-block;
    border-radius: 50%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
}
.net-info .center:before{
    width: 300px;
    height: 300px;
    background:rgba(255,0,0,0.06);
    animation: scale1 1.6s linear infinite;
}
.net-info .center:after{
    width: 400px;
    height: 400px;
    background:rgba(255,0,0,0.06);
    animation: scale2 1.6s linear infinite;
}
.net-info .center .dot{
    display: inline-block;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: rgba(255,0,0,0.4);
    position: absolute;
}
.net-info .center .dot:nth-of-type(1){
    top: 126px;
    left: 165px;
    animation: move1 1.6s linear infinite;
    animation-delay: 0.3s;
}
.net-info .center .dot:nth-of-type(2){
    top: 125px;
    left: 335px;
    animation: move2 1.6s linear infinite;
    animation-delay: 0.3s;
}
.net-info .center .dot:nth-of-type(3){
    top: 150px;
    left: 165px;
    animation: move3 1.6s linear infinite;
    animation-delay: 0.3s;
}
.net-info .center .dot:nth-of-type(4){
    top: 150px;
    left: 335px;
    /*background: #000;*/
    animation: move4 1.6s linear infinite;
    animation-delay: 0.3s;
}
@keyframes move1 {
    0%{
        top: 124px;
        left: 165px;
        opacity: 0.4;
    }
    80%{
        top: 1px;
        left: 45px;
        opacity: 0.4;
    }
    99%{
        top: 0px;
        left: 2px;
    }
    100%{
        opacity: 0;
    }
}
@keyframes move2 {
    0%{
        top: 125px;
        left: 335px;
        opacity: 0.4;
    }
    80%{
        top: 1px;
        left: 456px;
        opacity: 0.4;
    }
    99%{
        top: 1px;
        left: 500px;
    }
    100%{
        opacity: 0;
    }
}
@keyframes move3 {
    0%{
        top: 150px;
        left: 165px;
        opacity: 0.4;
    }
    80%{
        top: 266px;
        left: 46px;
        opacity: 0.4;
    }
    99%{
        top: 266px;
        left: 2px;
    }
    100%{
        opacity: 0;
    }
}
@keyframes move4 {
    0%{
        top: 150px;
        left: 335px;
        opacity: 0.4;
    }
    80%{
        top: 266px;
        left: 456px;
        opacity: 0.4;
    }
    99%{
        top: 266px;
        left: 500px;
    }
    100%{
        opacity: 0;
    }
}
@keyframes scale1 {
    0%{
        opacity: 1;
        width: 180px;
        height: 180px;
    }
    50% {
        opacity: 0.5;
        width: 250px;
        height: 250px;
    }
    80%{
        opacity: 0.2;
        width: 300px;
        height: 300px;
    }
    100%{
        opacity: 0;
    }
}
@keyframes scale2 {
    0%{
        opacity: 1;
        width: 180px;
        height: 180px;
    }
    50% {
        opacity: 0.5;
        width: 350px;
        height: 350px;
    }
    70%{
        opacity: 0.2;
        width: 450px;
        height: 450px;
    }
    100%{
        opacity: 0;
    }
}
/*四大智慧社区解决方案*/
.smart-community{
    padding: 72px 0;
    background:rgba(250,250,250,1);
    text-align: center;
}
.smart-community .tab-content{
    margin: 0 auto;
}
.smart-community h3{
    margin-bottom: 64px;
}
.smart-community .video-wrap{
    width: 960px;
    height: 540px;
    position: relative;
    border-radius: 4px;
    overflow: hidden;
    margin-bottom: 54px;
}
.smart-community .video-wrap .mask{
    width: 100%;
    height: 100%;
    background:rgba(0,0,0,0.4);
    position: absolute;
    left: 0;
    top: 0;
    text-align: center;
    z-index: 9;
}
.smart-community .video-wrap .mask img{
    width: 73px;
    height: 73px;
    margin-top: 225px;
    cursor: pointer;
}
.smart-community .video-wrap video{
    width: 100%;
    height: 100%;
}
.smart-community .tab-pane p{
    width: 700px;
    text-align: justify;
    font-size: 20px;
    color:rgba(0,0,0,0.65);
    line-height:32px;
    margin: 0 auto;
}
/*八大安全服务核心价值*/
.service{
    padding-top: 72px;
}
.service ul{
    width: 1200px;
    display: flex;
    flex-wrap: wrap;
    margin: 84px auto 60px;
}
.service ul li{
    width: 400px;
    height: 180px;
    padding: 28px 32px;
    box-sizing: border-box;
    cursor: pointer;
    transition: all 0.1s;
    border-radius: 8px;
    overflow: hidden;
}
.service ul li .title{
    display: flex;
    margin-bottom: 25px;
    align-items: center;
}

.service ul li:nth-child(1) .title span{
    background-image: url("../images/smartCommunity/open_door.png");
}
.service ul li:nth-child(1):hover .title span{
    background-image: url("../images/smartCommunity/open_door_active.png");
}
.service ul li:nth-child(2) .title span{
    background-image: url("../images/smartCommunity/user.png");
}
.service ul li:nth-child(2):hover .title span{
    background-image: url("../images/smartCommunity/user_active.png");
}
.service ul li:nth-child(3) .title span{
    background-image: url("../images/smartCommunity/warning.png");
}
.service ul li:nth-child(3):hover .title span{
    background-image: url("../images/smartCommunity/warning_active.png");
}
.service ul li:nth-child(4) .title span{
    background-image: url("../images/smartCommunity/security.png");
}
.service ul li:nth-child(4):hover .title span{
    background-image: url("../images/smartCommunity/security_active.png");
}
.service ul li:nth-child(5) .title span{
    background-image: url("../images/smartCommunity/convenient.png");
}
.service ul li:nth-child(5):hover .title span{
    background-image: url("../images/smartCommunity/convenient_active.png");
}
.service ul li:nth-child(6) .title span{
    background-image: url("../images/smartCommunity/expand.png");
}
.service ul li:nth-child(6):hover .title span{
    background-image: url("../images/smartCommunity/expand_active.png");
}
.service ul li:nth-child(7) .title span{
    background-image: url("../images/smartCommunity/sass.png");
}
.service ul li:nth-child(7):hover .title span{
    background-image: url("../images/smartCommunity/sass_active.png");
}
.service ul li:nth-child(8) .title span{
    background-image: url("../images/smartCommunity/concat.png");
}
.service ul li:nth-child(8):hover .title span{
    background-image: url("../images/smartCommunity/concat_active.png");
}

.service ul li .title span{
    display: inline-block;
    width: 40px;
    height: 40px;
    margin-right: 12px;
    position: relative;
    top: -3px;
    background-size: 100%;
    background-origin: border-box;
    background-repeat: no-repeat;
}
.service ul li .title h5{
    font-size:20px;
    font-weight:bold;
}
.service ul li p{
    font-size:14px;
    color:rgba(96,98,105,1);
    line-height:24px;
    width: 332px;
}
.service ul li:hover{
    color: #fff;
    background: url("../images/smartCommunity/card_bg.png") no-repeat;
    background-size: 100%;
    background-origin: border-box;
    transform: scale(1.1);
    box-shadow: 0 10px 70px 0 rgba(0,0,0,0.20);
}
.service ul li:hover p{
    color: #fff;
}

/*联系我们*/
.part3{
    margin-top: 0;
}
.relaTop{
    top: 20px;
}
.capacity{
    width: 960px;
    border-radius: 4px;
}